# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = python-awkward-docs
pkgbase = python-awkward
pkgver = 1.10.2-2
pkgdesc = Manipulate jagged, chunky, and/or bitmasked arrays as easily as Numpy
url = https://github.com/scikit-hep/awkward
builddate = 1683587731
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 67951147
arch = aarch64
license = BSD
depend = python-numpy
depend = python-packaging
depend = python-importlib_resources
optdepend = python-pyarrow: pyArrow connector
optdepend = python-numexpr: numexpr connector
optdepend = python-pandas: pandas connector
makedepend = cmake
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = doxygen
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-pyaml
makedepend = python-setuptools
checkdepend = python-pytest
checkdepend = python-pytest-cov
checkdepend = python-hist
checkdepend = python-pandas
checkdepend = python-numexpr
checkdepend = python-pyarrow
checkdepend = python-scikit-hep-testdata
checkdepend = python-vector
checkdepend = root
checkdepend = pybind11
checkdepend = rapidjson
